RubyGems.org

Implements a standard way of using yml files to configure gems.

installgem install gem_configurator -v 1.0.1
Authors

Ian Whitney, Davin Lagerroos

8,364 total downloads 832 for this version
Owners

8f6770aa18a37c249412a24fb2570bf88cb6c346cc8ef78126f6da40481e8ffb

Gemfile
gem 'gem_configurator', '~> 1.0.1'
Versions
  1. 1.2.0 September 6, 2012 (6 KB)
  2. 1.1.0 September 5, 2012 (6 KB)
  3. 1.0.1 September 5, 2012 (5.5 KB)
  4. 1.0.0 September 5, 2012 (5.5 KB)
  5. 0.0.6 August 29, 2012 (5.5 KB)
Show all versions (10 total)
Runtime Dependencies
  1. activesupport >= 0